let columns=[
    '[00:00.69] n1 (  0)： 喂你好。',
    
    '[00:01.63] n0 (  1)： 诶先生诶早上后非常感谢您的接听，哦我是阳光车险中心的我叫肖长音工号五零二四零二三六，是这样子的先生，就说您的大众车子保险已经到了续保阶段了今天给您的车保险核算一个价格啊，您做个参考跟对比啊。',
   
    '[00:18.34] n1 ( 18)： 哦，啊你说。',
     
    '[00:20.65] n0 ( 20)： 哦就说你是就说为了把您的车，保险介绍更准确点问一下您这边您在，呃幺六到，幺六年到现在有没有呃有理赔过啊。',
    
   ' [00:30.66] n1 ( 30)： 没有。',
    
    '[00:31.82] n0 ( 31)： 哦三年都没有的啊。',
   
    '[00:33.52] n1 ( 33)： 你是哪里哪哪哪个哪天宝把保险公司的。',
    
    '[00:37.36] n0 ( 37)： 哦我这边呢是阳光的阳光车险的啊。',
    
    '[00:41.35] n1 ( 41)： 哦阳光阳光我以前是没有买过的啊，没有没有没有嘛跟我。',
    
    '[00:47.28] n0 ( 47)： 那我我先不考虑啦啊啊啊女士是这样子的您这边的话是可以做个对比嘛因为咱们的这个保险的话是一年买一次的吗？您今年的话是可以哦续保在咱们阳光的吗？嗯。',
    
    '[01:00.28] n1 ( 60)： 我知道但是我我不呃，你那你报一下价格多少。',
     
    '[01:06.29] n0 ( 66)： 你报一下价格的话是呃交强险跟商业险总共是两千三百九十二。',
    
    '[01:12.06] n1 ( 72)： 嗯嗯嗯。',
     
    '[01:13.13] n0 ( 73)： 然后啊那当时是这样子的，两千三百八十二那女士那我这边我叫肖长英您怎么称呼啊。',
     
    '[01:20.91] n1 ( 80)： 哦哦，你说你说你说啊，嗯那那这个两千三两千三如果商业险包，商业险保哪个哪些内容啊。',
    
    '[01:31.46] n0 ( 91)： 呃商业险的话保的是车损，嗯。',
    
    '[01:34.81] n1 ( 94)： 三十。',
     
    '[01:35.74] n0 ( 95)： 嗯第三者险是保的是一百万，司机跟乘客每个座位保一万然后自燃损失险，还有车损无法找到第三方还有这个不计免赔，这边都有给您原价上的大。',
    
    '[01:48.01] n1 (108)： 噢噢噢。',
    
    '[01:49.78] n0 (109)： 那女士那我这边我叫肖长勇您怎么称呼啊。',
    
    '[01:53.43] n1 (113)： 我姓何。',
    
    '[01:54.96] n0 (114)： 哦何小姐您好，哦哦小姐是这样子的就说，您现在的一个座位吗是每个座位保一万的吗？然后然后我我们这边有个哦十周年的一个纪念版就说座这个座位险的话是可以提升到。十万一个保险保障的。',
    
    '[02:10.75] n1 (130)： 然后。',
    
    '[02:11.24] n0 (131)： 节假日的话是可以翻倍二十万的一个保险保障的嘛，哦那那何小姐您应该知道就说咱们的这个座位险的话因为第三者险保的是一百万保的是别人的对吧。就说别人的话就会走第三者险。',
    
    '[02:24.87] n1 (144)： 有。',
   
    '[02:25.27] n0 (145)： 如果说车上，的一个人员受伤的话，哦他，现在默认的是一万的对吧然后一万的话，你也知道，呃这个一万的话是，呃自己有责才有的赔如果没责的话是没有的赔的然后呃如如果说有什么那一万是不够的对吧然后的话我建议您呢就是把这个座位险的话每个座位可以？提升到十万一个保险保障，然后呃节假日嘛，然后包含周六周日节假日，这个座位险的话还可以翻倍吗是可以翻倍到二十万的一个保险保障的？那那小姐就是我这边的话就，哦按照十万一个保险保障再重新帮您计算一下，您的这个座位险，哦如如果说加上这个座位险十万要多少钱啊，这个的话相差不了多少的，因为您现在保十哦保一万一个座位的话，他，五个座位总共也要，五十七块钱五十八块吗？',
    
    '[03:20.25] n1 (200)： 嗯嗯嗯嗯然后我这边的话就。',
     
    '[03:22.76] n0 (202)： 哦，我这边就加一下，呃女士是这样子的，哦那何小姐是这样子的就说如果说每个座位，保，十万的一个保险保障的话那就是，总共的话呢就是两千五百八吗也就是？',
     
    '[03:42.92] n1 (222)： 您保。',
    
    '[03:43.50] n0 (223)： 一万块的一个座位呃多了一百八十八块钱。',
    
    '[03:47.85] n1 (227)： 就。',
     
    '[03:48.65] n0 (228)： 少多了这一百八十八块钱的话就可以，哦。',
    
    '[03:52.49] n1 (232)： 保的话。',
     
    '[03:53.64] n0 (233)： 十万一个座位勒然后每个然后的话节假日是翻倍的啊我建议您把他给加上去啊。',
     
    '[04:00.60] n1 (240)： 嗯嗯嗯嗯嗯嗯那那何小姐那是这样子的。',
    
    '[04:03.96] n0 (243)： 那我公司的话，是在佛山季华一路智慧新城啊，您这边是在呃我们佛山哪个区啊。',
     
    '[04:11.54] n1 (251)： 三十。',
     
    '[04:12.91] n0 (252)： 哦在山水啊，哦哦，那何小姐是这样子就是说呃我们阳光的话也是国内的一个四大车险集团之一的。我们已经连续获得了七年广东省内最佳理赔公司的。',
     
    '[04:28.66] n1 (268)： 嗯嗯好小姐。',
    
    '[04:30.01] n0 (270)： 然后的话我们的话我们不管是，一个理赔服务还是非理赔，我们都是可以走在行业前端的，而且我们直接给客户提供的是先赔钱后修车嘛，嗯那何小姐，是这样子的您的话您，之前就说呃就，想保在上一家公司，哦也就说想要它理赔快是吧，也是想下次对吗也是？只要它服务好对吧，嗯嗯嗯嗯嗯嗯然后呃然后何小姐您这个您可以放心，因为我们阳光的话只要是五千块钱以内的纯车损案件，不管是单方还是双方的嘛我们这边都是可以二十四小时之内，快速理赔的而且，啊而且我们后续的话也是没有限制那个修车地点呐，后续也不用递交任何一个修车发票的，嗯哦这个的话就非常给客户提供到的一个是省时省心的这个服务吗？',
    
    '[05:24.94] n1 (324)： 哦，那。',
    
    '[05:26.17] n0 (326)： 那那小姐，我就是您今年的一对一续保专员我叫肖长用您这边全，怎么称呼您呢。',
     
    '[05:33.43] n1 (333)： 我不是跟你错了我姓何吗？',
    
    '[05:35.88] n0 (335)： 哦是这样子的那行那何小姐是这样子这个保险人跟被保险人都是您本人对吧。行，雪上的，嗯等这个名字也是您本人的对吧，哎。',
    
    '[05:46.00] n1 (346)： 哦哦是啊。',
     
    '[05:47.24] n0 (347)： 哦那何小姐就是方便呃跟我说一下您这边的全名呢。',
    
    '[05:52.39] n1 (352)： 呃，嗯嗯，我不太方便嗯，你你又你要查询干什么？',
   
    '[06:00.07] n0 (360)： 哦是这样的我们这边的话我帮您查一下呃您今年可以在我们阳光投保可以享受怎么样的一个优惠吗？',
    
    '[06:07.64] n1 (367)： 你你，你我，跟我的名字有什么姓何就行啦？',
    
    '[06:12.26] n0 (372)： 哦这样子的我们这边的话要要进那个具体的一个，呃一个信息吗要进那个系统查询的然后我这边帮您看一下？嗯简单的跟您说一下吧啊建议您不方便的话，那我就呃简单的跟您说一下如果说，您在我们阳光这边承保的话就说，可以介绍您的那个玻璃险嘛您今年您不用买。',
    
    '[06:33.64] n1 (393)： 哦，哦我们这那那最优惠的那个保保费去，提到多少钱呢。',
   
    '[06:40.87] n0 (400)： 哦也是发票这样话也是两千两千五百八的就说每个座位保十万的这个嘛然后您的另外您的车船税的话是三百块的总共的话是两千八百八。',
    
    '[06:51.64] n1 (411)： 哦交强险跟商业险然后加车船税吗就全部搞下来吗哦我知道呃那那我？就享受什么优惠有有有几个检查回我们呢？',
    
    '[07:03.20] n0 (423)： 是这样子的哦那那何小姐是这样子我们现在，呃保险因为受监管规定的话我们这边的话是哦不返现金了的，就说可以通过一些，哦我们一些嗯优惠呃就说保养啊，呃油卡这些返回到您这边吗？',
     
    '[07:19.93] n1 (439)： 就说嗯还有什么老养什么保养法？',
    
    '[07:24.21] n0 (444)： 呃就说我们是可以送您一个我们一个呃机油保养的我们这个机油保养的话是壳牌的。那何小姐，您一年的话您大概要保养多少次啊您的哦这个车子啊。',
     
    '[07:35.87] n1 (455)： 我两一年两次的。',
    
    '[07:37.89] n0 (457)： 哦一年要保养两次是吧，嗯嗯您这边的话是去啊外边的美容门店保养的吗？',
    
    '[07:45.41] n1 (465)： 对啊。',
   
    '[07:46.59] n0 (466)： 哦，那何小姐就说您在外面保养一次大概也要花五百块钱左右吧。',
    
    '[07:52.31] n1 (472)： 对呀。',
    
    '[07:53.63] n0 (473)： 哦那何小姐是这样子的就说您在我们这边承保下来的话我们这边的话是可以给您送一个我们一个。机油保养我们的这个机油保养的话是，哦半合成的它的行驶里程大概是可以去到，哦五千到六千公里之间的吗也就是说走五千到六千公里？之间的话，才要保养，一次嘛。',
     
    '[08:14.48] n1 (494)： 然后哦。',
    
    '[08:15.78] n0 (495)： 我们给您送的这个保养的话它是免工时费跟免人工费的而且用的机油的话也是比较好的一个壳牌机油。',
    
    '[08:23.70] n1 (503)： 哦，哦这个您是说。',
   
    '[08:26.91] n0 (506)： 都一次保养是吧嗯对送可以免嗯送您一次我们一个机油保养我们的这个保养门店的话是途养车的。那何小姐就说您这边之前有了解过那个途虎养车吗就说有没有啊在大街上？',
    
    '[08:39.83] n1 (519)： 有没有了解没有了解过没有啊因为我我我买，我这样子的因为我，我妈我保我做保养都是我自己买那个机油啊，呃到其他店，其他要外面的店帮我加机油人，他们这，如果这样华夏楼，如果这样你自己买机油的话这样很便宜的，嗯所以去不了五百五五百块这么多。',
    
    '[09:07.30] n0 (547)： 啊哦呃那您自己买，用的是买的是什么机油啊？',
    
    '[09:12.15] n1 (552)： 我我不知道别人跟我买的呃我朋友跟我买的，所以我就不太你买的。',
    
    '[09:18.10] n0 (558)： 是吧。',
    
    '[09:18.70] n1 (558)： 我我也不记得，呃是什么牌子的机油我也不知道？啊是专门做这个的，所以所以如果你你这样送给我了我不一定和，呃合适我，合适所以，直接返现金给我我就我自己就可能，好一点，好操作一下。',
    
    '[09:38.51] n0 (578)： 哦那那何小姐是这样子我这边的话也比较，哦想返现金给您可是现在的话保险，哦保监局吗监管的比较严格的它会？哦查，他他会下下下查的嘛所以说，这个返现的话我可能的话是呃做不到给您返现不过那那何小姐是这样子的既然。哦您这边的话您那个机油的话，就是您，您就需要，不到是吧，然后我这边的话是可以免费送您一个我们那个，就说那个玻璃服务卡的一个更换吧，呃免费可以免费更换五次吗我们送您的这个？玻璃服务，卡的话也是像您购买这个保险一样，就可以以防万一吗就说我们这个不管是玻璃？哦任何情况下发生了一个单独破碎吗我们这边都是可以提供免费更换的？而且一年有五次的一个免费更换的一个机会吗？嗯。',
     
    '[10:30.67] n1 (630)： 嗯，那也，那使用的机会也不是很多啊，嗯嗯，因为你一年一年有效的是吧。',
     
    '[10:41.37] n0 (641)： 嗯对一年内有效，哦我们的话这个就是跟您买这个保险是一样的嘛一年，呃就说。',
    
    '[10:48.69] n1 (648)： 我知道啊我知道啊，我知道我我如果我是余额，玻璃每没有损坏我就用不到啦。',
    
    '[10:56.32] n0 (656)： 嗯对啦嗯对对。',
    
    '[10:58.60] n1 (658)： 那么露出也不大嗯。',
    
    '[11:00.68] n0 (660)： 哦那何小姐是这样的我们，的话我们给你送了肯定是嗯因为哦客户反响的比较好就说因为上次我有个客户嘛。他把车子停在楼下吗？以后，然后的话就不知道谁给他，在楼下扔了一个东西下来把他的车窗给砸碎啦，以后的话，哦又找不到是谁搞得吗然后就自己认了是吧然后我就跟他说？哦您保在我们阳光这边的话您不用，去报保险的也不用花钱搞然后，保在我们阳光我们这边是可以，哦那那时候我我就已经跟他，送了那个五次免费更换一个玻璃的这个机会吗？然后我我就叫他去我们那个，哦门店去使用，哦帮他免费更换玻璃，然后那个拆装费还有那个工时费材料费这些全部都是免的，而且最主要的是，他更换的时候也不记录他一个出险情况吗？就是，我问一下下一年的这个保费的。',
    
    '[11:56.95] n1 (716)： 我我自己有车户啊其实我就这种这个机会的，呃发生了的，发生的几率也很低的所以我觉得你直接，返现金我很就，最好一点。',
    
    '[12:10.77] n0 (730)： 哦这样子而已呃您您这边有自己的一个提成。',
     
    '[12:14.12] n1 (734)： 是啊我以为晚上我就听到客户里面有这个问题，白天就是停在公司里面呢这个问题所以，因为可能有但是比较低楼嗯嗯这个吧有。',
   
    '[12:28.93] n0 (748)： 呃就说。',
     
    '[12:29.79] n1 (749)： 用了第二月，愉快不客气。',
    
    '[12:32.74] n0 (752)： 是这样子的就说您这边的话我这边的话，哦就说您那个，哦保养也用不到这个玻璃服务卡您用不到的话我这边是可以送您一个三百块一个现金加油卡嘛是。两，两千，交强险跟商业险，跟，车船税总共的话是两千五百八，可以送您一个三百块的一个现金中石化加油卡，中石化的加油卡，嗯对最油卡，哦对您去加油的时候可以直接抵扣现金使用的吗？也跟返现是差不多的因为，因为现在的话保险公司呃他呗真的是查的很严格不允许咱单耳郑。',
     
    '[13:12.40] n1 (792)： 呃这个，还好一点要肯定要用呢就是刚才说的两分钟了因为我，呃保养是每每年要做两次但是，但是每个人的方式都不一样嗯，使用的还是呃周爱的那个呃拘留的牌子都不一样是吧。',
    
    '[13:30.46] n0 (810)： 哦这个嗯这个我明白就是，呃因为呃我因为呃我我也想跟您说一下看您怎么选择吗？因为有一些客户他刚好也是用的是壳牌的一个机油嘛，呃因为它用的那个壳牌机油他，去更换一次的话也要五五六百块钱嘛，呃我们这边的话是呃，免工时费而且我们跟我们合作的那个门店是途虎的是全国最大一个美容汽车连锁中心嗯有一些客户他的话他就可以用到吗就说呃应该呃就是说送保养的话就可以像单位他省下来？哦五六八。',
     
    '[14:05.46] n1 (845)： 啊就说送油卡的话就可能送不了五六百这么多吗是这样子我就？',
   
    '[14:10.53] n0 (850)： 想跟您说下像您看您怎么选择吗？嗯对。',
   
    '[14:13.51] n1 (853)： 哦好的好的，我考虑一下到时候给电话你啊你姓对你姓什么？',
    
    '[14:18.89] n0 (858)： 你叫什么问题交啊我叫肖长英肖？交强是吧嗯销售生肖的肖长的话是长短的长，英是英雄的英，哦稍等银行。',
    
    '[14:29.91] n1 (869)： 那我考虑下到时候我跟你联系啊。',
    
    '[14:32.67] n0 (872)： 啊噢那那行吧嗯好吧嗯这边的话我这边就先不打扰您了啊。嗯好嘞谢谢啊谢谢啊接听啊好拜拜，幺幺零。',
      
]
export default columns;